.u-block-4e3e-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-4e3e-3 {
  position: absolute;
  left: 0;
}

.u-block-4e3e-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/WhatsAppImage2021-12-28at4.17.29PM.jpeg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 801px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 832px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 785px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 673px;
  }
}

 .u-section-1-2 {
  background-image: url("images/WhatsAppImage2021-12-28at4.42.02PM.jpeg");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 239px;
  }
} .u-section-2 {
  background-image: url("images/pexelsphoto1420701.jpeg");
  background-position: 50% 28.83%;
}

.u-section-2 .u-sheet-1 {
  min-height: 807px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 2.25rem;
  font-weight: 700;
  width: 740px;
  margin: 256px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 51px auto 0;
}

.u-section-2 .u-link-1 {
  border-style: solid;
  padding-bottom: 2px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 66px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 665px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
    font-size: 1.5rem;
  }

  .u-section-2 .u-link-1 {
    margin-top: 204px;
  }
} .u-section-3 {
  background-image: url("images/rtrt.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 1031px;
}

.u-section-3 .u-shape-1 {
  width: 858px;
  height: 735px;
  margin: 137px 0 0 auto;
}

.u-section-3 .u-group-1 {
  width: 629px;
  min-height: 267px;
  margin: -598px auto 0 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 30px auto 0 30px;
}

.u-section-3 .u-text-2 {
  line-height: 2;
  background-image: none;
  margin: 0 30px;
}

.u-section-3 .u-group-2 {
  min-height: 267px;
  margin-top: 75px;
  margin-bottom: -297px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-size: 3.75rem;
}

.u-section-3 .u-text-4 {
  line-height: 2;
  background-image: none;
  margin: 0;
}

.u-section-3 .u-image-1 {
  width: 400px;
  height: 400px;
  margin: -225px 111px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 850px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-3 .u-shape-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-3 .u-shape-1 {
    width: 540px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-3 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-right: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 999px;
}

.u-section-4 .u-text-1 {
  width: 841px;
  font-family: Roboto, sans-serif;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 3.75rem;
  margin: 99px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 10px 59px 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-4 .u-image-1 {
  min-height: 603px;
  background-image: url("images/e2d997d9dc3bfaa57514905107ed79db2b3962f8f621af0f1c28df9f8aff9eae8763d6f7a53887741f78c56f6507b8a70ba25a5053925ae6a1325c_1280.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 603px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 526px;
  grid-gap: 0px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 25px 30px 30px;
}

.u-section-4 .u-icon-1 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  letter-spacing: 3px;
  line-height: 24px;
  font-weight: 700;
  font-family: "PT Sans", sans-serif;
  text-transform: uppercase;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px 1px 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 25px 30px 30px;
}

.u-section-4 .u-icon-2 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-5 {
  letter-spacing: 3px;
  line-height: 24px;
  font-weight: 700;
  font-family: "PT Sans", sans-serif;
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  margin: 20px 1px 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 25px 30px 30px;
}

.u-section-4 .u-icon-3 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-7 {
  letter-spacing: 3px;
  line-height: 24px;
  font-weight: 700;
  font-family: "PT Sans", sans-serif;
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.125rem;
  margin: 20px 1px 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 25px 30px 30px;
}

.u-section-4 .u-icon-4 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-9 {
  letter-spacing: 3px;
  line-height: 24px;
  font-weight: 700;
  font-family: "PT Sans", sans-serif;
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-10 {
  font-size: 1.125rem;
  margin: 20px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 497px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 497px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 434px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 20px;
  }

  .u-section-4 .u-icon-1 {
    color: rgb(0, 0, 0) !important;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 20px;
  }

  .u-section-4 .u-icon-2 {
    color: rgb(0, 0, 0) !important;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-5 {
    padding-bottom: 20px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-6 {
    padding-bottom: 20px;
  }

  .u-section-4 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 381px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 20px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 20px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1108px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 572px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 360px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/dfg-min.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 765px;
}

.u-section-5 .u-group-1 {
  width: 827px;
  min-height: 584px;
  background-image: none;
  margin: 66px auto 60px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-5 .u-form-1 {
  height: 430px;
  width: 703px;
  margin: 15px auto 0;
}

.u-section-5 .u-form-group-1 {
  margin-left: 0;
}

.u-section-5 .u-input-1 {
  font-size: 1.25rem;
}

.u-section-5 .u-form-group-2 {
  margin-left: 0;
}

.u-section-5 .u-input-2 {
  font-size: 1.25rem;
}

.u-section-5 .u-form-group-3 {
  margin-left: 0;
}

.u-section-5 .u-input-3 {
  font-size: 1.25rem;
}

.u-section-5 .u-form-group-4 {
  margin-left: 0;
}

.u-section-5 .u-input-4 {
  font-size: 1.25rem;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 631px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-5 .u-group-1 {
    width: 720px;
  }

  .u-section-5 .u-form-1 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-5 .u-group-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-form-1 {
    height: 433px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-form-group-1 {
    width: 100%;
  }

  .u-section-5 .u-form-group-2 {
    width: 100%;
  }

  .u-section-5 .u-form-group-3 {
    width: 100%;
  }

  .u-section-5 .u-form-group-4 {
    width: 100%;
  }

  .u-section-5 .u-form-group-5 {
    width: 100%;
  }
}